columnSuffix: null
contentColumnType: string
handle: copy
instructions: null
name: Copy
searchable: true
settings:
  entryTypes:
    -
      handle: matrix
      uid: 54f22b20-4ffb-4072-a9ec-ccd9cbd2a67c
  maxEntries: null
  minEntries: null
  propagationKeyFormat: null
  propagationMethod: all
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
